
TYPO3.Kickstart - Bug # 6316

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2010-02-02 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Affected Flow version:
Subject: Outdated reference to RenderingContext causes exception
Description

As reported by THomas Fritz:

developer@wda ~/vhosts/flow3/www $ ./flow3 kickstart package Blog

Uncaught Exception in FLOW3 #1166550023: Object "F3\Fluid\Core\Rendering\RenderingConfiguration" is not registered.
thrown in file Packages/Framework/FLOW3/Classes/Object/ObjectFactory.php in line 97

Associated revisions
Revision 0f6d04dc - 2010-02-02 11:28 - Karsten Dambekalns

[+BUGFIX] Kickstart: Fixed outdated reference to RenderingConfiguration, fixes #6316.

History
#1 - 2010-02-02 11:26 - Karsten Dambekalns
- Target version set to 1.0.0 alpha 8

#2 - 2010-02-02 12:02 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r3804.
